@media screen and (min-width: 751px) {
    /* =========================Base Reset========================= */
    *, *::before, *::after {
        box-sizing: border-box;
    }
    /* =========================Base========================= */
    html {
        font-size: 16px;
    }
    body {
        min-width: 1260px;
        margin: 0;
        font-family: 'Noto Sans JP', sans-serif, "Helvetica Neue", Arial, "Hiragino Sans", Meiryo, sans-serif;
        font-size: 1rem; /* 16px */
        line-height: 1.8;
        color: #222;
        letter-spacing: 0.05em;
        background: #eff9f9;
    }
    body#ind {
        position: relative;
        z-index: 0;
    }
    body#ind::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 1600px;
        background:
            url("../img/bg01.png") no-repeat right top 200px, url("../img/bg02.png") no-repeat left 0px top 700px / 688px auto, linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(239, 249, 249, 1) 100%);
        z-index: -1;
        pointer-events: none;
    }
    body.sec::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 850px;
        background:
            url("../img/bg-sec.png") no-repeat right top 0px, url("../img/bg02.png") no-repeat left 0px top 280px / 350px auto, linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(239, 249, 249, 1) 100%);
        z-index: -1;
        pointer-events: none;
    }
    /* ========================= Font Face========================= */
    @font-face {
        font-family: 'condenseicon';
        src: url('../font/CONDENSEicon.ttf') format('truetype'), url('../font/CONDENSEicon.woff') format('woff');
    }
    @font-face {
        font-family: 'LigatureSymbols';
        src: url('../font/LigatureSymbols-2.11.woff') format('woff'), url('../font/LigatureSymbols-2.11.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    /* =========================Element Reset========================= */
    h1, h2, h3, h4, h5, h6, p, ul, ol, li {
        margin: 0;
        padding: 0;
    }
    ul, ol {
        list-style: none;
    }
    img, iframe {
        vertical-align: bottom;
    }
    img {
        max-width: 100%;
        height: auto;
        backface-visibility: hidden;
    }
    /* =========================Link========================= */
    a {
        color: #2cb0ab;
        text-decoration: none;
    }
    a img {
        transition: 0.2s;
    }
    a:hover img {
        opacity: 0.7;
    }
    /* =========================Layout Base========================= */
    .container {
        width: 100%;
        margin: 0 auto;
    }
    .content_wrap {
        max-width: 1200px;
        margin: 0 auto;
    }
    #ind main {
        background: url("../img/bg03.png") no-repeat right bottom / 478px auto;
        padding: 0 0 100px;
    }
    .sec main {
        margin: 100px auto 100px;
        width: 1200px;
        text-align: left;
    }
    .table_basic {
        border-collapse: separate;
        border-spacing: 6px;
        background: #eff9f9;
        border-style: none;
        width: 100%;
        margin: 0 auto;
    }
    .table_basic th {
        background: #bfe0e9;
        padding: 30px;
        text-align: center;
        width: 25%;
        color: #011224;
        font-weight: 500;
    }
    .table_basic td {
        background: #fff;
        padding: 30px;
    }
    .table_basic td.c {
        text-align: center;
    }
    .table_basic td textarea {
        height: 200px;
        width: 100%;
        border: 1px solid #ccc;
    }
    .table_basic td input.full {
        width: 100%;
        border: 1px solid #ccc;
        height: 40px;
    }
    .table_basic td input.radio {
        margin-right: 5px;
    }
    .scrool-table > table{
        border-collapse: separate;
        border-spacing: 6px;
        background: #eff9f9;
        border-style: none;
        width: 100%;
    }
    .scrool-table > table th {
        background: #bfe0e9;
        padding: 15px 15px;
        border-top: 1px solid #FFF;
        text-align: center;
        white-space: nowrap;
        color: #011224;
        font-weight: 500;
    }
    .scrool-table > table td {
        background-color: #FFF;
        padding: 15px 15px;
        border-top: 1px solid #FFF;
    }
    .scrool-table > table td.txt-g{
        color: #2cb0ab;
        font-weight: 600;
    }
    .scrool-table > table td.c,
    .scrool-table > table th.c{
        text-align: center;
    }
    /* =========================header========================= */
    header {
        width: 100%;
        padding: 0 2rem 0 2.5rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 170px;
    }
    header > #h_nav {
        text-align: right;
    }
    header > #h_nav > .h_tel {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        margin-bottom: 15px;
        margin-right: 10px;
    }
    header > #h_nav > .h_tel > p {
        display: block;
        font-size: 0.9375rem;
        margin-right: 15px;
    }
    header > #h_nav > .h_tel > span {
        display: block;
        color: #2cb0ab;
        font-size: 1.9375rem;
        font-weight: 500;
        line-height: 1;
    }
    header > #h_nav > .h_tel > span::before {
        content: "\E100";
        font-family: 'LigatureSymbols';
        font-size: 100%;
        display: inline-block;
        margin-right: 5px;
        transform: translateY(-1px);
    }
    .fat-nav, .hamburger {
        display: none !important;
    }
    /* =========================nav========================= */
    nav.gNav {
        margin-top: 25px;
        margin-bottom: 15px;
    }
    nav.gNav > ul {
        display: flex;
    }
    nav.gNav > ul > li {
        display: flex;
        align-items: center;
    }
    nav.gNav > ul > li + li {
        border-left: 1px solid #dbdbdb;
    }
    nav.gNav > ul > li > a {
        display: block;
        font-weight: 500;
        color: #222;
        padding: 0 0.75rem 0;
        font-size: 1.0625rem;
        line-height: 1;
    }
    nav.gNav > ul > li.btn > a {
        padding: 0.5rem 1.25rem 0.75rem;
    }
    nav.gNav > ul > li.btn > a::before {
        content: "\E103";
        font-family: 'LigatureSymbols';
        font-size: 26px;
        display: inline-block;
        margin-right: 10px;
        transform: translateY(1px);
    }
    @media screen and (max-width: 750px) {
        nav.gNav {
            display: none;
        }
    }
    /* =========================footer========================= */
    footer {
        background: #81C3E5;
        background: linear-gradient(90deg, rgba(129, 195, 229, 1) 0%, rgba(137, 205, 203, 1) 100%);
        color: #011224;
        padding: 60px 0;
        font-size: 0.9375rem;
    }
    footer > .inner {
        display: flex;
        justify-content: space-between;
        text-align: left;
        gap: 25px;
    }
    footer > .inner > .info {
        width: 380px;
        flex-shrink: 0;
    }
    footer > .inner > .info > .logo {
        margin-bottom: 35px;
    }
    footer > .inner > .info > .add {
        margin-bottom: 20px;
    }
    footer > .inner > .info > .box {
        display: flex;
        align-items: center;
        margin-bottom: 25px;
    }
    footer > .inner > .info > .box > .tel a {
        font-size: 1.5rem;
        font-weight: 500;
        line-height: 1.5rem;
        color: #011224;
        margin-right: 10px;
    }
    footer > .inner > .info > .box > .tel a::before {
        content: "\E100";
        font-family: 'LigatureSymbols';
        font-size: 100%;
        display: inline-block;
        margin-right: 5px;
        transform: translateY(-1px);
    }
    footer > .inner > .info > .box > .mail a {
        display: inline-block;
        background: #fff;
        border-radius: 100px;
        padding: 5px 25px 10px;
        color: #011224;
        font-weight: 500;
        line-height: 1;
    }
    footer > .inner > .info > .box > .mail a::before {
        content: "\E08a";
        font-family: 'LigatureSymbols';
        font-size: 100%;
        font-size: 1.5rem;
        display: inline-block;
        margin-right: 8px;
        transform: translateY(1.5px);
    }
    footer > .inner > .info > .copy {
        font-size: 0.75rem;
    }
    footer > .inner > .map {
        width: 310px;
        flex-shrink: 0;
    }
    footer > .inner > .map iframe {
        width: 100%;
        height: 220px;
    }
    footer > .inner > .link {
        flex: 1;
        min-width: 0;
    }
    footer > .inner ol {
        column-count: 2;
        column-gap: 0px;
        width: fit-content;
        max-width: 100%;
        padding: 0;
        margin: 0;
    }
    footer > .inner ol li {
        break-inside: avoid;
        margin-bottom: 0.5rem;
    }
    footer > .inner ol li a {
        position: relative;
        padding-left: 20px;
        display: inline-block;
        color: #011224;
    }
    footer > .inner ol li a::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 8px;
        height: 1px;
        background: rgba(255, 255, 255, 1.0);
        transform: translateY(-50%);
    }
    #topcontrol {
        position: fixed;
        bottom: 15px;
        right: 15px;
        background: #2cb0ab;
        border-radius: 100px;
    }
    #topcontrol img {
        display: block;
        width: 60px;
        height: 60px;
    }
    /* =========================index kv========================= */
    .viewer {
        width: calc(100% - 80px);
        height: 770px;
        margin: 0 40px;
        position: relative;
        overflow: hidden;
        border-radius: 30px;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        background: #fff;
    }
    .viewer > .kv_txt {
        position: absolute;
        z-index: 3;
        left: 120px;
        top: 50%;
        transform: translateY(-50%);
    }
    .viewer > .kv_txt img {
        display: block;
    }
    .viewer > .kv_txt .kv_dots {
        display: flex;
        gap: 18px;
        margin-top: 65px;
        padding-left: 30px;
    }
    .viewer > .kv_txt .kv_dots span {
        display: block;
        width: 9px;
        height: 9px;
        border-radius: 50%;
        background: rgba(35, 174, 170, 0.25);
    }
    .viewer > .kv_txt .kv_dots span.active {
        background: #23aeaa;
    }
    .viewer > .kv_kado_left {
        position: absolute;
        z-index: 2;
        left: 0;
        top: 0;
    }
    .viewer > .kv_kado_right {
        position: absolute;
        z-index: 2;
        right: 0;
        bottom: 0;
    }
    .viewer-inner {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    .viewer ul {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative;
    }
    .viewer ul li {
        position: absolute;
        inset: 0;
        opacity: 0;
    }
    .viewer ul li img {
        position: absolute;
        top: 50%;
        right: 0;
        left: auto;
        width: 1822px;
        height: 770px;
        max-width: none;
        min-width: 0;
        min-height: 0;
        transform: translateY(-50%);
    }
    @media screen and (max-width: 1822px) {
        .viewer ul li img {
            right: auto;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }
    @media screen and (max-width: 1400px) {
        .viewer > .kv_txt {
            left: 50px;
        }
    }
    /* =========================index========================= */
    #index01 {
        padding: 80px 0;
    }
    #index01 > ol {
        display: flex;
        justify-content: space-between;
        padding: 35px 30px;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 15px;
        background: #fff;
    }
    #index01 > ol > li > a > img {
        display: block;
        border: 1px solid #f2f1f1;
        border-radius: 10px;
    }
    #index02 {
        display: flex;
        justify-content: space-between;
        margin-bottom:40px;
    }
    #index02 .pic {
        width: 555px;
    }
    #index02 .txt {
        width: calc(100% - 615px);
        padding-top: 15px;
    }
    #index02 .txt > span {
        display: block;
        color: #2cb0ab;
        font-size: 1.25rem;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 500;
        font-style: normal;
        letter-spacing: 2px;
        margin-bottom: 20px;
        line-height: 1;
    }
    #index02 .txt > div {
        font-size: 1.6875rem;
        font-weight: 600;
        margin-bottom: 20px;
        line-height: 1.6;
    }
    #index03 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 80px;
    }
    #index03 .tit {
        width: 300px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-flow: column;
    }
    #index03 .tit > div {
        font-size: 1.6875rem;
        font-weight: 600;
        margin-bottom: 10px;
        line-height: 1;
    }
    #index03 .tit > span {
        display: block;
        color: #2cb0ab;
        font-size: 1.25rem;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 500;
        font-style: normal;
        letter-spacing: 2px;
        line-height: 1;
    }
    #index03 ol {
        width: calc(100% - 300px);
    }
    #index03 ol > li > a {
        padding: 15px 30px;
        display: block;
        color: #222;
        position: relative;
    }
    #index03 ol > li > a > span {
        display: block;
        color: #2cb0ab;
    }
    #index03 ol > li + li {
        border-top: 1px solid #dfdfdf;
    }
    #index03 ol > li > a::after {
        content: "";
        position: absolute;
        right: 20px;
        top: 50%;
        width: 8px;
        height: 8px;
        border-top: 2px solid #2cb0ab;
        border-right: 2px solid #2cb0ab;
        transform: translateY(-50%) rotate(45deg);
    }
    #index04 ol {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 30px;
    }
    #index04 ol li {
        width: 25%;
    }
    #index04 ol li a {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
        border: 1px solid #2cb0ab;
        border-radius: 8px;
        color: #011224;
        background: #fff;
    }
    #index04 ol li a p {
        position: relative;
        display: flex;
        align-items: center;
        min-height: 48px;
        padding-left: 65px;
        font-size: 1.125rem;
        font-weight: 500;
        line-height: 1.6;
    }
    #index04 ol li a p::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 43px;
        height: 40px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transform: translateY(-50%);
    }
    #index04 ol li a p.icon1::before {
        background-image: url("../img/index04_icon1.png");
    }
    #index04 ol li a p.icon2::before {
        background-image: url("../img/index04_icon2.png");
    }
    #index04 ol li a p.icon3::before {
        background-image: url("../img/index04_icon3.png");
    }
    #index04 ol li a p.icon4::before {
        background-image: url("../img/index04_icon4.png");
    }
    /* =========================motion========================= */
    #ind .mot-logo {
        transform: translateX(10px);
        opacity: 0;
    }
    #ind .mot-menu {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-right {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-fade-left {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-up {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-fade {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-kv_sec {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-sec_box {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-sec_h2 {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-sec_box_head {
        transform: translateX(10px);
        opacity: 0;
    }
    .fade-in-blur {
        width: 689px;
        height: auto;
        opacity: 0;
        filter: blur(10px);
        transition: opacity 2.0s ease, filter 2.0s ease;
    }
    .fade-in-blur.show {
        opacity: 1;
        filter: blur(0);
    }
    /* =========================second========================= */
    #kv_sec {
        margin: 0 40px;
        position: relative;
        height: 400px;
        border-radius: 30px;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
    }
    #kv_sec p{
        position: absolute;
        z-index: 3;
        left: 122px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 42pt;
        line-height: 1;
        font-family: "Noto Serif", serif;
        letter-spacing: 1.5pt;
        font-weight:400;
        color: #2cb0ab;
    }
    .kv_rinen {
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_rinen.png") no-repeat center top / cover;
    }
    .kv_program {
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_program.png") no-repeat center top / cover;
    }
    .kv_info {
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_info.png") no-repeat center top / cover;
    }
    .kv_entry {
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_entry.png") no-repeat center top / cover;
    }
    .kv_photo {
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_photo.png") no-repeat center top / cover;
    }
    .kv_contact{
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_contact.png") no-repeat center top / cover;
    }
    .kv_opencampus{
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_opencampus.png") no-repeat center top / cover;
    }
    .kv_senmon{
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_senmon.png") no-repeat center top / cover;
    }
    .kv_policy{
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_policy.png") no-repeat center top / cover;
    }
    .kv_recruitment{
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_recruitment.png") no-repeat center top / cover;
    }
    .kv_goukaku{
        background:
            url("../img/kv_dot01.png") no-repeat left top,
            url("../img/kv_dot02.png") no-repeat right bottom,
            url("../img/kv_goukaku.png") no-repeat center top / cover;
    }
    h2 {
        font-size: 2rem;
        font-weight: 600;
        margin-bottom: 5px;
        display: flex;
        align-items: center;
        gap: 20px;
    }
    h2::after {
        content: "";
        flex: 1;
        height: 1px;
        background: #2cb0ab;
    }
    .h2cap {
        display: block;
        color: #2cb0ab;
        font-size: 1rem;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 500;
        font-style: normal;
        letter-spacing: 2px;
        line-height: 1;
        margin-bottom: 60px;
    }
    h3 {
        font-size: 1.5rem;
        font-weight: 600;
        margin-bottom: 25px;
        color: #2cb0ab;
        text-align: center;
    }
    .sec > section {
        margin-bottom: 100px;
    }
    .sec-box {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
    }
    .sec-box > .pic {
        width: 555px;
        position: relative;
        z-index: 1;
    }
    .sec-box > .pic::before {
        content: "";
        position: absolute;
        inset: 0;
        transform: translate(0px, 15px);
        background: #fff;
        border-radius: 150px 30px 0 30px;
        z-index: -1;
    }
    .sec-box > .pic img {
        border-radius: 150px 30px 0px 30px;
    }
    .sec-box > .txt {
        width: calc(100% - 615px);
        text-align: left;
    }
    .sec-box > .txt > div {
        font-size: 1.6875rem;
        font-weight: 500;
        margin-bottom: 20px;
        line-height: 1.6;
        color: #2cb0ab;
    }
    /* =========================rinen========================= */
    .history-list {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0 0 0 80px;
    }
    .history-list::before {
        content: "";
        position: absolute;
        left: 40px;
        top: 10px;
        bottom: 10px;
        width: 2px;
        background: #b3e8e8;
    }
    .history-list li {
        position: relative;
        padding: 0 0 30px 10px;
    }
    .history-list li:last-child {
        padding-bottom: 0;
    }
    .history-list li::before {
        content: "";
        position: absolute;
        left: -45px;
        top: 5px;
        width: 12px;
        height: 12px;
        background: #2cb0ab;
        border-radius: 50%;
    }
    .history-list .date {
        color: #2cb0ab;
        line-height: 1.4;
        margin-bottom: 5px;
    }
    .history-list .txt {
        line-height: 2;
        color: #333;
    }
    /* =========================info========================= */
    #info .school {
        margin-bottom: 40px;
        background: #fff;
        padding: 40px;
        display: flex;
        justify-content: center;
        gap: 40px;
        border-radius: 20px;
    }
    #info .map {
        margin-bottom: 40px;
        background: #fff;
        padding: 15px;
    }
    #info .map iframe {}
    /* =========================entry========================= */
    #entry p.kome{
        text-align: right;
        padding-top: 20px;
    }
    /* =========================photo========================= */
    #photo > section > ol{
        display: flex;
        flex-wrap: wrap;
        gap:30px;
        background: #fff;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 15px;
        padding: 20px;
    }
    #photo > section > ol li{
        text-align: center;
        width: calc((100% - 60px) / 3);
    }
    #photo > section > ol li p{
        display: block;
        padding-top: 10px;
    }
     /* =========================recruitment========================= */
    #recruitment .recruit{
        
    }
    #recruitment .recruit li{
        padding: 20px;
    }
    #recruitment .recruit li + li{
        border-top: 1px solid #dfdfdf;
    }
    /* =========================policy========================= */
    #policy h3{
        text-align: left;
    }
    #policy ol{
        margin-bottom: 60px;
    }
    #policy p{
        margin-bottom: 60px;
    }
    /* =========================senmon========================= */
    #senmon .box{
        background: #fff;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 15px;
        padding: 20px;
        margin: 30px 0;
    }
    #senmon .box span{
        display: block;
        font-size:1.125rem;
        font-weight: 600;
        margin-bottom: 10px;
    }
    /* =========================contact========================= */
    #contact .tel {
        text-align: center;
        background: #fff;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
        border-radius: 15px;
        padding:40px;
        display: block;
    }
    #contact .tel a {
        font-size: 2rem;
        font-weight: 500;
        line-height: 2rem;
        color: #011224;
        margin-right: 10px;
    }
    #contact .tel a::before {
        content: "\E100";
        font-family: 'LigatureSymbols';
        font-size: 100%;
        display: inline-block;
        margin-right: 5px;
        transform: translateY(-1px);
    }
    #contact .btn{
        text-align: center;
    }
    #contact .btn input{
        color: #fff;
        background: #2cb0ab;
        padding: 10px 40px;
        font-size:1.125rem;
        margin-top: 40px;
        border: none;
        border-radius: 100px;
    }
    /* =========================goukaku========================= */
    #goukaku .box{
        text-align: center;
        margin-bottom: 50px;
    }
    /* =========================anker link========================= */
    #al1, #al2, #al3, #al4, #al5, #al6, #al7, #al8, #al9, #al10, #al11, #al12, #al13, #al14 {}
}